@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
* {
    box-sizing: border-box;
}

body {
    background-color: #F1F1F1;
    font-family: 'Quicksand', sans-serif;
    color: #35365a;
    height: 100vh;
}

.header_aut {
    width: 100%;
    height: 70px;
    background: linear-gradient(45deg, rgba(180, 137, 189, 1) 0%, rgba(78, 81, 134, 1) 100%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 7%;
}

.header_aut_admin {
    width: 100%;
    height: 70px;
    background: linear-gradient(45deg, rgb(137, 189, 177) 0%, rgb(11, 15, 96) 100%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 7%;
}

.header__div-icon {
    height: 30px;
}

.contenedor_form {
    margin: 40px auto;
    width: 70%;
    display: flex;
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.contenedor--formulario {
    width: 50%;
    background-color: #FFFFFB;
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 90px 7vw;
    background-color: #FFFFFB;
}

label {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

input[type="text"],
input[type="email"],
input[type="password"] {
    width: 100%;
    padding: 12px 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid black;
    background-color: #FFFFFB;
}

input[type="submit"] {
    width: 100%;
    background-color: #4F5085;
    color: white;
    padding: 14px 20px;
    margin-bottom: 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}

input[type="submit"]:hover {
    background-color: #35365a;
}

.contenedor_imagenform {
    width: 50%;
    background-image: url('../img/login/ind_registro_aside_classcool.png');
    background-size: cover;
}

.contenedor_imagenform-reg {
    width: 50%;
    background-image: url('../img/login/ind_registro_classcool001.png');
    background-size: cover;
}

.contenedor_imagenform_admin {
    width: 50%;
    background-image: url('../img/login/ind_adminlogin_aside_classcool.png');
    background-size: cover;
}

.error_login {
    width: 35%;
    margin: 15px auto;
    background-color: #FFFFFB;
    padding: 25px;
}

br {
    display: block;
    margin-bottom: 1rem !important;
}


/*Media Queries*/

@media (max-width: 700px) {
    .contenedor_imagenform,
    .contenedor_imagenform-reg,
    .contenedor_imagenform_admin {
        display: none;
    }
    .contenedor--formulario {
        width: 100%;
    }
}